Skip to main content
`Ctrl`+`K`

# Second Group

2026-06-16

1 min read time

ROCm Docs Core Demo Doxygen Docs: Second Group
Enumerations
Second Group

## Enumerations

enum | Enum { Value1 = 1 , Value2 = 17 , Undocumented }
| An enumeration. More...

## Detailed Description

## Enumeration Type Documentation

## ◆ Enum

enum Enum

An enumeration.

Enumerator
Value1 | First Enumerator.
Value2 | Second Enum.